HomePentest-Tools.com Logo

Adobe ColdFusion Privilege Escalation Vulnerability (APSB19-58) CVE-2019-8256

Severity
CVSSv3 Score
9.8
Vulnerability description

Adobe ColdFusion is prone to a privilege escalation vulnerability.

Risk description

The flaw exists due to an insecure inherited permissions of default installation directory. Successful exploitation allows attackers to gain elevated privileges.

Recommendation

Update to version 2018 Update 7 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Dec 19, 2019
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available